@import url(https://fonts.googleapis.com/css?family=Pacifico);
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(https://fonts.googleapis.com/css?family=Josefin+Sans);

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
legend{display:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
img,abbr,acronym,fieldset{border:0;}

body{
	font: 14px/1.9 'Noto Sans JP', Arial, Verdana, 游ゴシック, YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo,sans-serif;
	font-weight: 300;
	-webkit-text-size-adjust:100%;
	overflow-x: hidden;
	color: #000;
	background: #fff;
}

a{
	color: #0066ff;
	text-decoration: none;
}

a:hover{
  text-decoration: underline;
}

a:active, a:focus,input:active, input:focus{outline:0;}
.for-pc{
	display: block !important;
}
.for-sp{
	display: none !important;
}
.for-pcinline{
	display: inline-block;
}
/* ヘッダー
------------------------------------------------------------*/
#header{
	position: relative;
    overflow:hidden;
    width:100%;
    height:568px;
}

#header img{
    width:100%;
    height:auto;
}

#slogan{
	position: absolute;
  top: 50%;
	width: 100%;
	-webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
	color: #fff;
	line-height: 1.2;
	text-align: center;
}

#slogan h1{
	font-size: 40px;
	font-family: 'Pacifico', cursive;
	margin-bottom: 20px;
	font-weight:normal;
}

#slogan h2{
	font-size: 20px;
	font-weight:normal;
}


/* フッター
------------------------------------------------------------*/
#footer{
	clear: both;
	padding: 50px 10px 50px 0;
	text-align: center;
	font-size: 12px;
}


/* 共通
------------------------------------------------------------*/
h1, h2{
	font-family: 'Josefin Sans', 'Noto Sans JP',serif;
}

img{
	width: 100%;
	height: auto;
}

section{clear:both;}

section h2{
	font-size: 22px;
	font-weight:normal;
	text-align: center;
}

.inner{
	width: 94%;
	margin: 0 auto;
	padding-bottom: 50px;
}

.col2 li{
	display: inline-block;
	width: 100%;
  	margin: 20px 0 20px 0;
}

.section{
	position: relative;
	width: 100%;
}
.section__inner{
	width: 100%;
	max-width: 1010px;
	margin: 0 auto;
	padding: 0 20px;
	box-sizing: border-box;
}
.section h2{
	font-family: 'Josefin Sans', sans-serif;
	font-size: 60px;
	display: block;
	text-align: center;
	color: #000;
	line-height: 1;
	font-weight: bold;
}
.section h2 span{
	font-family: 'Josefin Sans', sans-serif;
	font-size: 20px;
	display: block;
	text-align: center;
	color: #777777;
	padding-top: 8px;
}


/* SEC01 VISION
------------------------------------------------------------*/

.vision{
	width: 100%;
	background: url(../images/vision_bg.png) no-repeat;
	background-position: center center;
	background-size: 1090px;
	padding: 80px 0 115px;
}
.vision h3{
	font-size: 16px;
	font-weight: bold;
	margin-top: 50px;
}
.vision__lead{
	font-size: 16px;
	margin-top: 35px;
}


/* business
------------------------------------------------------------*/
.business{
	width: 100%;
	padding-bottom: 100px;
}
.business__main{
	position: relative;
	width: 100%;
	z-index: 1;
}
.business__main img{
	width: 100%;
	height: auto;
}
.business__main h2{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 30px;
	box-sizing: border-box;
	background: rgba(255,255,255,.7);
}
.business__lead{
	width: 400px;
	margin: 0 auto;
	font-size: 16px;
	line-height: 2;
	padding-top: 80px;
}

/* history
------------------------------------------------------------*/
.history{
	width: 100%;
	padding: 80px 0;
	background: url(../images/history_bg.jpg) no-repeat;
	background-size: cover;
	background-position: top center;
}
.history__block{
	width: 100%;
	max-width: 970px;
	margin: 0 auto;
	background: rgba(255,255,255,.9);
	padding: 60px 50px 80px;
	box-sizing: border-box;
}
.history__block h2{
	padding: 0;
}
.history__list{
	margin-top: 50px;
}
.history__list li{
	width: 100%;
	display: block;
	font-size: 14px;
	color: #000;
	border-top: 1px solid #000;
	padding: 14px 0;
}
.history__list li:last-child{
	border-bottom: 1px solid #000;
}
.history__list li span{
	font-size: 14px;
	width: 120px;
	margin-right: 40px;
}


/* information
------------------------------------------------------------*/
.information{
	width: 100%;
	padding-top: 90px;
	background: #fff;
}
.information__lead{
	font-size: 16px;
	display: block;
	margin-top: 40px;
}
.information table{
	width: 100%;
	max-width: 970px;
	margin: 30px auto 0;
	border-collapse:  collapse;
	background: #F7F7F7;
	border: 1px solid #DDDDDD;
}
.information table th{
	width: 15%;
	font-size: 15px;
	padding: 20px;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	vertical-align: top;
}
.information table td{
	font-size: 15px;
	padding: 20px;
	border-bottom: 1px solid #DDDDDD;
}
.information table dd span{
	display: block;
	font-size: 13px;
}
.information__btn{
	width: 100%;
	max-width: 320px;
	margin: 50px auto 0;
}
.information__btn a{
	position: relative;
	width: 100%;
	display: block;
	border-radius: 5em;
	font-size: 18px;
	color: #fff;
	text-align: center;
	background: #000;
	font-weight: bold;
	padding: 15px 10px;
	box-sizing: border-box;
	border: 2px solid #000;
	transition: all ease .5s;
}
.information__btn a:hover{
	cursor: pointer;
	color: #000;
	background: #fff;
	text-decoration: none;
}
.information__btn a:after{
	transition: all ease .5s;
	position: absolute;
	top: 50%;
	right: 25px;
	transform: translate(0, -50%);
	content: '';
	display: inline-block;
	width: 10px;
	height: 18px;
	background: url(../images/ico_link.png) no-repeat;
	background-size: 10px 18px;
}
.information__btn a:hover:after{
	background: url(../images/ico_link_hover.png) no-repeat;
	background-size: 10px 18px;
}
.information__map{
	width: 100%;
	padding-bottom: 56.25%;
	height: 0px;
	position: relative;
	margin-top: 80px;
}
.information__map iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.banner{
	width: 100%;
	padding: 50px 0 0;
}
.banner img{
	width: 100%;
	height: auto;
}
.banner a{
	transition: all ease .5s;
}
.banner a:hover{
	opacity: .7;
}


/* footer 
------------------------------------------------------------*/
.footer{
	background: #F7F7F7;
	width: 100%;
	margin-top: 120px;
	padding: 60px 20px;
	box-sizing: border-box;
}
.footer__copy{
	font-size: 12px;
	display: block;
	text-align: center;
}

/* RESPONSIVE 設定
------------------------------------------------------------*/
@media only screen and (min-width: 800px){
  a#menu{
		display:none;
	}
	.navtitle{
		width: 100%;
		padding: 30px 0 0 20px;
		box-sizing: border-box;
		font-weight: bold;
		font-size: 16px;
		transition: all ease .5s;
	}

	.panel{
		display:block !important;
	}

	#mainnav{
		position:fixed;
		top: 0;
		width:100%;
		z-index:500;
		transition: all ease .5s;
	}

	#mainnav ul{
		text-align: right;
		padding-right: 30px;
	}

	#mainnav li{
		transition: all ease .5s;
		display: inline-block;
		padding: 45px 10px 20px;
		font-size: 14px;
		font-weight: 300;
	}
	
  #mainnav a{
		color: #000;
	}
	
	#mainnav.changeNav{
		background: rgba(255,255,255,.9);
		border-bottom: 1px solid #d1d1d1;
	}
	#mainnav.changeNav .navtitle{
		padding: 20px 0 20px 20px;
	}
	
	#mainnav.changeNav li{
		padding: 20px 10px;
	}
}


@media screen and (max-width: 768px){
	.for-pc{
		display: none !important;
	}
	.for-sp{
		display: block !important;
	}
	.for-pcinline{
		display: none;
	}
	.banner{
		padding: 30px 0 0;
	}
	#mainnav{
		height: 50px;
	}

	a#menu{
  	display: inline-block;
  	position: relative;
		width: 20px;
    height: 20px;
    margin: 15px 20px 10px 10px;
	}

	#menuBtn{
  	display: block;
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	width: 18px;
  	height: 2px;
  	margin: -1px 0 0 -7px;
  	background: #000;
  	transition: .2s;
	}

	#menuBtn:before, #menuBtn:after{
  	display: block;
  	content: "";
  	position: absolute;
  	top: 50%;
  	left: 0;
  	width: 18px;
  	height: 2px;
  	background: #000;
  	transition: .3s;
	}

	#menuBtn:before{
  	margin-top: -7px;
	}

	#menuBtn:after{
  	margin-top: 5px;
	}

	a#menu .close{
  	background: transparent;
	}

	a#menu .close:before, a#menu .close:after{
  	margin-top: 0;
	}

	a#menu .close:before{
  	transform: rotate(-45deg);
  	-webkit-transform: rotate(-45deg);
	}

	a#menu .close:after{
  	transform: rotate(-135deg);
  	-webkit-transform: rotate(-135deg);
	}

	.panel{
		width: 100%;
		display: none;
		overflow: hidden;
		position: relative;
		left: 0;
		top: 0;
		z-index: 100;
	}
	.navtitle{
		font-family: 'Pacifico', cursive;
    font-size: 14px;
    font-weight: bold;
    position: fixed;
    left: 20px;
    top: 15px;
	}

	#mainnav{
		position: fixed;
		top: 0;
		right: 0;
		width: 100%;
		text-align: right;
		z-index:500;
		background: rgba(255,255,255,1);
		box-shadow: 1px 1px 8px #ddd;
	}

	#mainnav ul{
		border-bottom: 1px solid #ccc;
		background: #fff;
		text-align: left;
	}

	#mainnav li a{
		position: relative;
		display:block;
		padding:15px 25px;
		border-top: 1px solid #ccc;
		color: #000;
		font-weight: 400;
	}

	#mainnav li a:before{
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 5px;
		width: 6px;
		height: 6px;
		margin: -4px 0 0 0;
		border-top: solid 2px #000;
		border-right: solid 2px #000;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}


	.for-pc{
		display: none !important;
	}
	.for-sp{
		display: block !important;
	}
	#header{
		position: relative;
		overflow:hidden;
		width:100%;
		height: auto;
		margin-top: 52px;
	}
	#slogan{
		position: absolute;
		top: 50%;
		width: 100%;
		-webkit-transform: translate(0, -50%);
		transform: translate(0, -50%);
		color: #fff;
		line-height: 1.2;
		text-align: center;
	}
	
	#slogan h1{
		font-size: 20px;
		margin-bottom: 15px;
	}
	
	#slogan h2{
		font-size: 14px;
	}
	
	
	/* 共通
	------------------------------------------------------------*/
	.section h2{
		font-size: 40px;
	}
	.section h2 span{
		font-size: 16px;
		padding-top: 5px;
	}
	
	
	/* vision
	------------------------------------------------------------*/
	
	.vision{
		background-size: 768px;
		padding: 60px 0 80px;
	}
	.vision h3{
		font-size: 14px;
		font-weight: bold;
		margin-top: 30px;
	}
	.vision__lead{
		font-size: 14px;
		margin-top: 20px;
	}
	
	
	/* business
	------------------------------------------------------------*/
	.business{
		padding-bottom: 80px;
	}
	.business__main h2{
		padding: 15px 20px;
	}
	.business__lead{
		width: 100%;
		font-size: 14px;
		padding-top: 40px;
	}
	
	/* history
	------------------------------------------------------------*/
	.history{
		padding: 60px 0;
		background: url(../images/history_bg_sp.jpg) no-repeat;
		background-position: top center;
		background-size: cover;
	}
	.history__block{
		padding: 40px 20px 60px;
		background: rgba(255,255,255,.7);
	}
	.history__list{
		margin-top: 30px;
	}
	.history__list li{
		line-height: 1.5;
		font-size: 12px;
		padding: 8px 0;
		display: block;
	}
	.history__list li span{
		font-size: 12px;
		width: 100%;
		margin-right: 0;
		display: block;
		padding-bottom: 0;
	}
	
	
	/* information
	------------------------------------------------------------*/
	.information{
		padding-top: 60px;
	}
	.information table{
		margin: 20px auto 0;
	}
	.information table th{
		width: 22%;
		font-size: 12px;
		padding: 10px;
	}
	.information table th.sp-text-center{
		text-align: center;
	}
	.information table td{
		font-size: 12px;
		padding: 10px;
	}
	.information table td span{
		font-size: 11px;
	}
	.information__btn{
		margin: 30px auto 0;
	}
	.information__btn a{
		font-size: 14px;
		padding: 10px 10px;
	}
	.information__btn a:after{
		width: 8px;
    height: 14px;
    background-size: 8px 14px;
	}
	.information__btn a:hover:after{
    background-size: 8px 14px;
	}
	.information__map{
		margin-top: 40px;
	}
	.information__lead{
		font-size: 13px;
		margin-top: 20px;
	}
	/* footer 
	------------------------------------------------------------*/
	.footer{
		margin-top: 80px;
		padding: 40px 20px;
	}
	.footer__copy{
		font-size: 11px;
	}
}

